/* CSS Document created by Caraway Grammme Goldman for Goodwill Jacksonville */

body {
	background-image: url(images/background.gif);
	background-repeat:repeat-x;
	background-color: #8997B2;
}

/***** Text Styles *****/

.body_text {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
}

.h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #204F85;
}

.subhead_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}

.contact_text {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #008F4F;
}
.blue_text {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold; 
	color: #000066; 
}

.item_text {
	font-size: 13px; 
	font-family: Arial, Helvetica, sans-serif; 
	color: #000000;
}


/****** Link Properties ******/

a.topnav:link {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.topnav:visited {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.topnav:hover {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFCC00;
	text-decoration: underline;
}
a.topnav:active {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
